---
title: Kosmos Infrastructure Foundation
description: Providing physical infrastructure for Kosmos software and services
headerImage: servers-02.jpg
menu:
  main:
    identifier: foundation
    name: Foundation
    weight: 10
---

The Kosmos Infrastructure Foundation (KIF) is the legal, physical, and financial
host organization for Kosmos hosted services.

It acts as an infrastructure provider to the developers and users of Kosmos
software. It is appointed this role by the Kosmos co-operative, and is run by
members of the co-operative itself.

The foundation also accepts financial contributions on behalf of the
co-operative, both for the development and maintenance of Kosmos (and related)
software, as well as for providing hosted services to people and organizations.
As per the KIF's founding statutes, which are legally binding, any and all of
its funds must only be used for these purposes.

## Our Mission

We believe that neither the development nor usage of [free and open-source
software](https://en.wikipedia.org/wiki/Free_and_open-source_software) should
be entirely dependent upon select corporations or VC-funded startup companies.
Thus, we think that free software benefits from community-owned, sovereign and
open communication and collaboration platforms that are only beholden to free
software's most important stakeholders: its creators and users.

In this context, our mission is as follows:

<ul class="list-disc ml-4">
  <li class="mb-2">
    Provide community-controlled infrastructure for the collaborative
    development of all Kosmos applications, as well as related and unrelated
    free software
  </li>
  <li class="mb-2">
    Provide a professional, reliable hosting environment for research,
    development, testing, and demonstration of all Kosmos applications
  </li>
  <li>
    Provide, on a not-for-profit basis, easy-to-use services surrounding Kosmos
    applications to end users, both individual and organizations
  </li>
  <li>
    Help other organizations with both self-hosting and providing hosted
    services to their own users or the wider public
  </li>
</ul>

## Board of Directors

{{< partial "kif/board" >}}

## Contact

<div class="grid grid-cols-1 md:grid-cols-2 gap-6 mb-8">
  <div>

  ### Snail Mail

  Stichting Kosmos Infrastructure Foundation  
  Herengracht 449A  
  1017 BR Amsterdam  
  Netherlands

  </div>
  <div>

  ### E-Mail

  [foundation@kosmos.org](mailto:foundation@kosmos.org)

  </div>
</div>
